@charset "utf-8";

.noscreen {
	display: none;
}
a.current {
	font-weight: bold;
}
a.arbeiten.current, a.arbeiten:focus, a.arbeiten:hover {
	color: #fff;
	font-weight: bold;
	background-color: #d00070;
}
a.kontaktieren.current, a.kontaktieren:focus, a.kontaktieren:hover {
	color: #fff;
	font-weight: bold;
	background-color: #ffd500;
}
body {
	margin-bottom: 1px;
	font-size: 12px;
}
#wrapper {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	background: #fff;
	text-align: left;
}
#sitename a {
	display: block;
	padding: 5px;
	font-weight: bold;
}
#navigation {
	position: relative;
	top: 0;
	left: 0;
	height: auto;
}
#navigation ul {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none outside;
}
#navigation li {
	position: relative;
	top: 0;
	left: 0;
	height: auto;
	margin: 0;
	padding: 0;
}
#navigation a {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 5px;
}
#content {
	padding: 30px 0;
}
#content img {
	height: auto;
}

@media screen and (min-width: 640px) {
	.left {
		float: left;
	}
	.right {
		float: right;
	}
	.w150 {
		width: 150px;
	}
	.w300 {
		width: 300px;
	}
	.w600 {
		width: 600px;
	}
	#wrapper {
		width: 600px;
		padding: 10px 20px;
		overflow: hidden;
	}
	#navigation {
		float: left;
	}
	#navigation li {
		float: left;
		width: 300px;
	}
	#content {
		float: left;
		clear: both;
		width: 600px;
	}
}